@font-face {
    font-family: 'swiss_721bold_condensed';
    src:url('../fonts/swiss.eot');
    src:url('../fonts/swiss.eot?#iefix') format('embedded-opentype'),
        url('../fonts/swiss.woff2') format('woff2'),
        url('../fonts/swiss.woff') format('woff'),
        url('../fonts/swiss.ttf') format('truetype'),
        url('../fonts/swiss.svg#swiss_721bold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'centurygothicbold';
    src: url('../fonts/CenturyGothicStd-Bold.eot');
    src: url('../fonts/CenturyGothicStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CenturyGothicStd-Bold.woff') format('woff'),
         url('../fonts/CenturyGothicStd-Bold.ttf') format('truetype'),
         url('../fonts/CenturyGothicStd-Bold.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'centurygothic-regular';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CenturyGothic.woff') format('woff'),
         url('../fonts/CenturyGothic.ttf') format('truetype'),
         url('../fonts/CenturyGothic-Bold.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambold1';
    src: url('../fonts/gothambold1.eot');
    src: url('../fonts/gothambold1?#iefix') format('embedded-opentype'),
         url('../fonts/gothambold1.woff') format('woff'),
         url('../fonts/gothambold1.ttf') format('truetype'),
          url('../fonts/gothambold1.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

::selection { color:#FFFFFF; background:#0055a5; }
::-moz-selection { color:#FFFFFF; background:#0055a5; }

.wrapper {width:1170px; margin:0 auto;position:relative;}

.header{position:relative;}

.top-head{position:absolute; z-index:9; background-color:rgba(0,0,0,0.20); top:0; left:0; right:0;}
.site-banner-overlay{ position:absolute; background-color:rgba(0,0,0,0.35); top:114px; left:0; right:0; bottom:0; z-index:9;}
.site-banner{overflow:hidden; position:relative; z-index: 0; }
.inner-pages-banner {  overflow: hidden; position: relative;  z-index: 0; }
.logo{margin-top:5px;  margin-bottom: 10px;}
.banner-lines {
    position: absolute;
    top: 40%;
    z-index: 9;
	text-align: center;
    left: 2%;
    right: 0;
}


.banner-lines h2{
    color: #fff;
    font-family: 'gothambold1';
    font-size: 45px;
    line-height: 72px;
    text-transform: uppercase;
	margin-bottom:100px;
}

.stop-arrow span{display:block; font-size:14px; color:#fff; padding-top:20px;}
.second-half {
    padding: 30px 15px 40px 90px;
    position: relative;
    width: 513px;
    min-height: 300px;
}
.second-half-right{
    background: #fff none repeat scroll 0 0;
    min-height: 450px;
    width: 585px;}
.about-block{background:url(../img/about-bg.jpg) no-repeat 0 0; position:relative; top:0; left:0; right:0; bottom:0; width: 50%;}
.about-overlay{background-color:rgba(0,0,0,0.9); position:absolute; top:0; left:0; right:0; bottom:0;}
.second-half p{color:#fff; font-size:15px; line-height:22px;}
.second-half > h2 { color: #fff; font-family: 'ralewayregular'; font-size:30px; background:url(../img/h2-bg-line.png) no-repeat left bottom; padding-bottom:13px; margin-bottom:30px; line-height:1; text-transform: uppercase;}

a.read-more {
    border: 2px solid #02488b;
    border-radius: 20px;
    color: #3e9af1;
    display: inline-block;
    font-family: "ralewayregular";
    font-size: 16px;
    margin-top: 10px;
    padding: 8px 25px;
}
.services-box{ width:220px; margin-right:30px; float:left; text-align:center;  min-height: 200px;}
.services-box h3{font-family: 'ralewayregular'; font-size:16px; color:#0055a5; text-transform:uppercase; letter-spacing:3px; padding:20px 0 20px; line-height:10px; margin:0;}
.services-box p{color:#000;}
.contact-row{background:#0055a5; padding:20px; font-family: 'ralewayregular';}

.phone {
    background: rgba(0, 0, 0, 0) url("../img/phone-free.png") no-repeat scroll 0 0;
    color: #fff;
    font-size: 36px;
    height: 75px;
    padding: 6px 80px 0;
}

.phone span{font-family: 'centurygothicbold'; font-size:48px;}
.phone span a{color:#fff;}
.gallery{background:url(../img/gallery-bg.jpg) no-repeat; background-size:cover; position:relative; padding-bottom:100px;}
.gallery-overlay{background:rgba(11,5,5,0.9); position:absolute; top:0; left:0; right:0; bottom:0;}
.gallery h2{
    color: #fff;
    font-family: ralewayregular;
    font-size: 30px;
    line-height: 20px;
    padding-bottom: 20px;
    padding-top: 65px;
    text-align: center;
	background:url(../img/heading-line.jpg) no-repeat 50% bottom;
	margin-bottom: 20px;
	margin-top: 0;
    text-transform: uppercase;
}
.gallery span{color:#fff; text-align:center; display:block; padding-bottom:40px;}
.jcarousel-pagination a {
    height: 17px!important;
    width: 16px!important;
	background:#525252!important;
	box-shadow:none!important;

}
.jcarousel-pagination a.active {
    background: #0055a5!important;
    color: #fff;
    opacity: 1;
	box-shadow:none!important;
	
}
.contact-info-block{background:#2c2f32;  float: left; width: 50%;}
.connect-us-block{background:#333638; float: left; min-height: 329px;   width: 50%;}
.footer h3{color:#fff; font-size:30px; font-family: 'ralewayregular'; background:url(../img/footer-heading-line.jpg) no-repeat 50% bottom; text-align:center; padding-bottom:30px; margin-bottom:30px;}
.footer-phone{background:url(../img/footer-phone.png) no-repeat;  padding: 15px 0 20px 65px; margin-bottom: 20px; margin-left:108px;}
.footer-email{background:url(../img/footer-email.png) no-repeat; padding: 15px 0 20px 65px; margin-left:108px;}
.footer a{color:#fff; font-family: 'centurygothic-regular'; font-size:18px;}

.footer-bottom{background:#24272a; padding:30px 0 15px; }
.footer-bottom p{font-size:14px; text-align:center; color:#fff;}
.h1-bg{background:#0055a5; display: none;}
.h1-bg h1{color:#FFF; font-size:24px; padding:25px 0; margin:0;}
.home-icon{padding-right:10px; position:relative; top:0;}
.inner-body h2{font-size:22px; color:#0055a5; font-family: 'ralewayregular'; line-height:30px; padding:50px 0 12px; margin:0 0 15px 0;   background:url(../img/innner-heading-line.png) no-repeat 50% bottom;text-align:center;}
.inner-body h1{font-size:22px; color:#0055a5; font-family: 'ralewayregular'; line-height:30px; padding:50px 0 12px; margin:0 0 15px 0;  background:url(../img/innner-heading-line.png) no-repeat 50% bottom; text-align:center;}
.contact.block {    width: 870px;}

.input-main .input-filed {width:350px; float:left; margin-right:20px;}
.input-main .input-filed:last-child {margin-right:0;}
input[type="text"],input[type="tel"],input[type="email"], textarea {width:100%; padding:10px 12px; box-sizing:border-box;  font-size:16px; color:#333; font-family: 'ralewayregular'; border:1px solid #dfdfdf; border-radius: 0 none; border-radius: 0;}
.text-area {margin-bottom:10px; width:720px; }
.text-area textarea {min-height:130px;}
.button input[type="submit"], .button-disable  {
    border: 2px solid #02488b;
    border-radius: 20px;
    color: #3e9af1;
    display: inline-block;
    font-family: "ralewayregular";
    font-size: 16px;
    margin-top: 30px;
     padding: 10px 48px;
	margin-bottom:70px;
	background:none;
}
.gallery-btn .button {
    border: 2px solid #02488b;
    border-radius: 20px;
    color: #3e9af1;
    display: inline-block;
    font-family: "ralewayregular";
    font-size: 16px;
    margin-top: 30px;
     padding: 10px 48px;
	margin-bottom:70px;
	background:none;
}
.contact-form .input-main{margin-bottom:20px;}
.button {text-align: center;}
.contact-address{background:url(../img/contact-address.png) no-repeat; padding-left:35px; margin-bottom:15px; height:23px;}
.contact-tel{background:url(../img/contact-tel.png) no-repeat 4px 0; padding-left:35px; margin-bottom:15px; height:22px;}
.contact-mail{background:url(../img/contact-mail.png) no-repeat 2px 4px; padding-left:35px; margin-bottom:20px; height:17px;}
.contact-weblink{background:url(../img/contact-weblink.png) no-repeat 4px 0; padding-left:35px; margin-bottom:15px; height:18px;}
.contact-form.fl-left {
    margin-right: 30px;
    width: 740px;
}
.contact-txt {
    padding: 0 60px;
    text-align: center;
	margin-bottom:50px;
}
.gallery-page-block{margin-top:40px; }
.gallery-page-block ul li{float:left; margin-right:24px; margin-bottom:25px;  position:relative; overflow:hidden;}
.jcarousel ul li{position:relative; overflow:hidden;}
.gallery-page-block ul li:nth-child(4n){margin-right:0;}
.gallery-page-block ul li img{border:2px solid #040404; height: 200px; width: 270px; display:block;}
.gallery-page-block a:hover .image-overlay, .jcarousel a:hover .image-overlay{ background-color: rgba(6, 1, 1, 0.76);border: 0 none;}
.gallery-page-block .image-overlay span, .jcarousel .image-overlay span{left:-100% ;position:absolute;   transition: all 0.3s ease 0s; }
.gallery-page-block a:hover .image-overlay span, .jcarousel a:hover .image-overlay span{background:url(../img/zoom.png) no-repeat; display:block; height:38px; width:38px; top:45%; left:43%; }
.gallery-page-block .image-overlay, .jcarousel .image-overlay{
	background-color: transparent;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	transition:all 0.3s ease 0s;
}
.gallery-page-block img{display:block;}

.gallery-page-block ul li a{display:block;}
.footer-bottom a{background:#24272a; font-size: 14px;}
.social-icon ul li a {
    background: url("../img/social-icons.png") no-repeat scroll 0 0;
    display: block;
    height: 34px;
    text-indent: -9999em;
    width: 33px;
}
.social-icon ul li{float:left; margin-left:28px;}
.social-icon {margin: 0 auto; width: 255px;}

.social-icon ul li a:hover{background-position:left -34px;}
.social-icon ul li.twitter a{background-position: -42px 0;}
.social-icon ul li.twitter a:hover{ background-position: -42px -33px; }
.social-icon ul li.linkedin a{background-position:-99px 0;}
.social-icon ul li.linkedin a:hover{ background-position: -99px -33px;}
.social-icon ul li.google a{ background-position:  -155px 0;}
.social-icon ul li.google a:hover{ background-position: -155px -33px;}
.thank-you {
    padding: 40px 0 20px;
    text-align: center;
}

.about-img {
    float: left;
    margin-bottom: 60px;
    margin-right: 100px;
}
.text-align-center{text-align: center;}
.button-disable{margin: 0;}
.inner-body h2.about-heading{text-align: left; background-position: 41.5% bottom;}
.inner-mid-sec{padding-bottom: 20px;}
.about-right-block{display: block; width: 50%;}
.button-disable{cursor: not-allowed;}

.contact-info-block::after {
    background: #2C2F32 none repeat scroll 0 0;
    content: "";
     height: 330px;
    left: -100%;
    position: absolute;
    right: 0;
    width: 100%;
}

.connect-us-block::before{
   background: #333638 none repeat scroll 0 0;
    content: "";
    height: 330px;
    overflow: hidden;
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%;
}

.wrapper1 {
    margin: 0 auto;
    width: 1170px;
}
 #cssmenu ul ul li a{ border-top: 1px solid #5a5959;}
 
 .contact-info-footer{width: 100%; min-height: 329px;}
 .footer-upper{overflow: hidden;}
 
.inner-pages-banner > img {width:100%;}
.wrapper.inner-mid-sec h3 {
    font-family: "gothambold1";
    font-size: 18px;
    margin: 20px 0 5px;
    padding: 0;
    color: #333;
}
.wrapper.inner-mid-sec h3:first-child{margin-top: 25px;}
.showroom-address-block {
    margin: 20px 0;
}
.showroom-address-block > p {
    line-height: 20px;
    margin: 0 0 10px;
}


.showroom-img-block img {
    border: 2px solid #fff;
    box-shadow: 0 0 5px;
    margin-bottom: 20px;
    width: 450px;
}
.showroom-img-block {
    margin-right: 20px;
    width: 37.5%;
}
.showroom-block {width: 60%;}
.map-showroom iframe {
    border: 2px solid #ccc !important;
}


.wrapper.inner-mid-sec ul li{
    background: rgba(0, 0, 0, 0) url("../img/arrow-list.png") no-repeat scroll 0 6px;
    font-family: "ralewayregular";
    font-size: 17px;
    line-height: 25px;
    padding-left: 20px;
    color:#000;
}
.wrapper.inner-mid-sec ul li a{color:#000;}
.wrapper.inner-mid-sec ul li a:hover{color:#848484;}
.breadcrumbs ul li{
    color: #fff;
    font-size: 24px;
    margin: 0;
    padding: 25px 0;
    float: left;
}

.error {
    color: red !important;
    display: block;
    padding: 6px 0 0 !important;
    position: inherit !important;
}


.loader {
   background: #fff url(../img/loader.gif) no-repeat 50% 50%;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.contact-info a{color: #000;}
.contact-info a:hover{padding-left: 10px; color:#828282;}
a, a:active, a:focus, 
button, button:focus, button:active, 
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none;
    outline: 0;
}
.inner-mid-sec a:hover{text-decoration: underline;}

.map-showroom {
    height: 160px;
}
[placeholder]:focus::-webkit-input-placeholder, [placeholder]:focus::-ms-input-placeholder {
  
  opacity: 1;
}

.gallery-btn {margin-bottom: 0;}
#default-banner-image{width:150px;}
.placeholder {

  background: white;

  clear: both;
}
.placeholder span {
  position: absolute;
  padding: 10px;
  color: #999;
}
.placeholder input, .placeholder textarea, .placeholder select {
  position: relative;
  margin: 0;
  border-width: 1px;
 padding:9px;
  background: transparent;
  font: inherit;
}

.testimonial-block {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 20px 0;
    padding: 10px;
}

.testimonial-block .name, .testimonial-block .place {
    color: #333;
    font-family: centurygothicbold;
    font-size: 13px;
    margin-bottom: 5px;
    text-align: right;
}

.flexslider .slides .banner-lines img{width:auto!important; margin: 0 auto;}
/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */

.services-box:nth-child(2n){margin-right: 0;}
.inner-mid-sec ol li{list-style-type: decimal;}
.inner-mid-sec ol{
  margin-left: 13px;
  margin-bottom:10px;
}
.second-half > h1 {
    background: rgba(0, 0, 0, 0) url("../img/h2-bg-line.png") no-repeat scroll left bottom;
    color: #fff;
    font-family: "ralewayregular";
    font-size: 30px;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 13px;
    text-transform: uppercase;
}
